body,
html
{
background: #FFF;
color:#000; 
font-weight:300;
}


html,
body,
table,
p,
td
{
font-size:16px;
line-height:1.2;
font-family: 'Poppins', sans-serif;
}


/*-------------------*/

blockquote {
background: none repeat scroll 0 0 #fff;
border-left: 0px solid #ccc;
color: #bbbdbf;
margin: 15px 0;
padding: 2em 0px;
quotes: "\201C""\201D""\2018""\2019";
}
blockquote * {
position:relative;
z-index:2000;
}

blockquote:before {
color: #ccc;

font-size: 0;
line-height: 0;
margin-right:0;
vertical-align: 0;
content: " " ;
background: red;
position: absolute;
left: 0%;
bottom: auto;
top: auto;
height: auto;
width: 100%;
z-index:1;
}

blockquote p {
display: inline;
line-height: 1.2;
font-size: 50px;
}

h1,
.h1
{
margin: 50px 0px 20px;
font-size: 104px;
line-height: .9;
text-transform: uppercase;
font-family: 'Poppins', sans-serif;
font-weight: normal;
color: #e0e0e0;
}

h1 strong, 
.h1 strong
{

}

h2,
.h2
{
margin: 20px 0px;
font-family: 'Poppins', sans-serif;
font-size: 24px;
line-height: 1.3;
text-transform: none;
font-weight: normal;
color:#000;
font-weight:300;
}

h2 strong,
.h2 strong
{

}

h3,
.h3
{
margin: 20px 0px;
font-family: 'Poppins', sans-serif;
font-size: 25px;
line-height: 1.1;
text-transform: uppercase;
font-weight: 300;
color: #000;
}

h3 strong,
.h3 strong
{
font-weight: 999;

}

h4,
.h4
{
margin: 15px 0px;
font-size: 18px;
text-transform: none;
font-family: 'Poppins', sans-serif;
font-weight: bold;
}

h4 strong,
.h4 strong
{

}



p
{
line-height: 1.5;
margin: 12px 0px 28px;
font-size: initial;
}

li,
p
{
font-size: 16px;
}

.white
{
color:#FFF;
}

a,
.black
{
color:#000;
}

a:hover
{
color:#cd1618;
}


.redBackground
{
background:#cd1618;
}

hr
{
border: none;
border-bottom: 1px solid #e9e8e5;
margin: 15px 0px;
}

hr.large
{
border: none;
border-bottom: 10px solid #e9e8e5;
margin: 45px 0%;
}

@media screen and (min-width:1280px) {

hr.large
{
border: none;
border-bottom: 10px solid #e9e8e5;
margin: 65px -9%;
}

}

/*-------------------*/

.fsub,
.button
{
float: left;
display: inline-block;
border: none;
padding:6px 16px;
font-weight: bold;
text-transform: uppercase;
border-radius: 0px;
margin: 0px 0px 0px 0px !important;
font-weight: normal;
font-size: 14px;
text-decoration: none;
text-transform:uppercase;
cursor:pointer;
text-decoration: none;
transition: 0.4s all;
}

.fsub:hover,
.button:hover {
background: #231f20 !important;
}

.fsub:hover,
.button:hover {
color: #000 !important;
background: #fff !important;
}

.fsub.floatLeft,
.button.floatLeft {
float: left !important;
}


/*-------------------*/


.border1111,
.border1011,
.border1101,
.border1110,
.border1010,
.border0101,
.border0111,
.border1000,
.border0010,
.border2222,
.border2022,
.border2202,
.border2220,
.border2020,
.border0202,
.border2000,
.border0020
{
border-style: solid;
border-color: #e0ded8
}


.button
{

}

/*-------------------*/

.headerNavigation ul li ul {
background:#fff;
}

.headerNavigation ul li a {
color:#000;
font-weight: normal;
border:1px solid #fff;
}

.headerNavigation ul li:hover a,
.headerNavigation ul li a:hover,
.headerNavigation ul li > a.menuSelected,
.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a.childSelected,
.headerNavigation ul li > a.childSelected,
.headerNavigation ul li a.grandchildSelected {
color:#000!important;
background: transparent;
border:1px solid #FFF;
border-radius:2px;
}

.headerNavigation ul li > a.menuSelected:before,
.headerNavigation ul li a.menuSelected:before,
.headerNavigation ul li a.childSelected:before,
.headerNavigation ul li > a.childSelected:before,
.headerNavigation ul li a.grandchildSelected:before {
display:none;
}

.headerNavigation ul li:hover ul li a {
    color:#000;
}

.headerNavigation ul li > a.menuSelected:hover,
.headerNavigation ul li > a.childSelected:hover {
    color:#3c5a68
}

/*-------------*/

.headerNavigation ul li ul {
    background:#fff;
    box-shadow: none;
}

.headerNavigation  ul li:hover ul {
    border-bottom:none;
}

.headerNavigation  ul li ul {
    border-bottom:none;
}

.headerNavigation ul li ul li {
border-bottom: 1px solid #efefef;
}

.headerNavigation ul li ul li a {
color:#000;
text-transform: none;
}

#header .headerNavigation ul li ul li:hover {
    background:#666;
    color:#fff !important;
}



#header .headerNavigation ul li ul li:hover a {
    background:none;
    color:#fff !important;
}


.headerNavigation ul li ul li a.menuSelected,
.headerNavigation ul li ul li a.childSelected {
    background: transparent;
    color:#FFF
}

.headerNavigation ul li ul li:hover a.menuSelected,
.headerNavigation ul li ul li:hover a.childSelected {
    background: transparent;
    color:#FFF
}

.headerNavigation ul li ul li:hover a.menuSelected {
    color:#FFF
}

.headerNavigation ul li ul li:hover a {
    background:none;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width:1070px) {

a.navigationPull{
    background:#fff;
}

a.navigationPull:after {
    background: #fff url(http://www.climbsafepro.co.nz/images/style/nav-icon.png) center no-repeat;
}

.headerNavigation ul li ul li {
    border-bottom:1px solid #fff;
    background:#666;
}

.headerNavigation ul li ul li a:hover,
.headerNavigation ul li ul li a.menuSelected {
    color:#fff !important;
    background:#666
}

.headerNavigation li a {
    color:#000!important;
    background: #f4f3f2;
    border-bottom:1px solid #fff
}
.headerNavigation li a:hover {
    background:#666 !important;
    color:#FFF!important
}

.headerNavigation ul li:hover a,
.headerNavigation ul li a:hover,
.headerNavigation ul li > a.menuSelected,
.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a.childSelected,
.headerNavigation ul li > a.childSelected {
    background: #666;
    border-bottom:none;
    color:#fff !important;
}

.headerNavigation ul li:hover ul li a {
    background:none;
    border-bottom:none
}
}

/*-----------------------------*/

#pageEmailSource,
#emailForm{
background: #FFF;
border: 1px solid #b6d4e4;
color: #000;
}

#emailForm #formTable tr {
    background: transparent none repeat scroll 0 0;
}
#emailForm td {
color: #3a3d39;
}

#emailForm table td, 
#subscribeForm table tr.even td, 
#surveyTable table tr.even td, 
#alertForm table tr.even td, 
#registrationForm table tr.even td 
{
color: #000!important;
}

#emailForm table td, 
#subscribeForm table tr.odd td, 
#surveyTable table tr.odd td, 
#alertForm table tr.odd td, 
#registrationForm table tr.odd td 
{
color: #fff;
}

#emailForm, #subscribeForm 
{
background: transparent none repeat scroll 0 0;
}

#emailForm td.labelHorizontal, 
#subscribeForm td.labelHorizontal, 
#surveyTable td.labelHorizontal, 
#alertForm td.labelHorizontal, 
#registrationForm td.labelHorizontal
{
background: transparent  none repeat scroll 0 0;
color: #fff;
}

#emailForm td.valueHorizontal, 
#subscribeForm td.valueHorizontal, 
#surveyTable td.valueHorizontal, 
#alertForm td.valueHorizontal, 
#registrationForm td.valueHorizontal 
{
background: transparent none repeat scroll 0 0;
}

#emailForm td.labelVertical, 
#subscribeForm td.labelVertical, 
#surveyTable td.labelVertical, 
#alertForm td.labelVertical, 
#registrationForm td.labelVertical 
{
color: #343434;
}

#emailForm td.valueHorizontal .fgroup, 
#subscribeForm td.valueHorizontal .fgroup, 
#surveyTable td.valueHorizontal .fgroup, 
#alertForm td.valueHorizontal .fgroup, 
#registrationForm td.valueHorizontal .fgroup 
{
color: #343434;
}

span.fieldNumber 
{
color: #666;
}

span.required 
{
color: #666;
}

input.ftxt, 
input.fmtxt, 
input.fstxt, 
input.fdate, 
textarea.fmtxt 
{
background: #fff none repeat scroll 0 0;
border: 1px solid #ddd;
}




input.ftxt:hover, 
input.ftxt:focus, 

input.fmtxt:hover, 
input.fmtxt:focus, 
input.fstxt:hover, 
input.fstxt:focus, 
input.fdate:hover, 
input.fdate:focus, 
textarea.fmtxt:hover, 
textarea.fmtxt:focus 
{
border: 1px solid #efefef;
}

select.fsel, select.fseldate 
{
background: #fff none repeat scroll 0 0;
border: 1px solid #d3d3d2;
}
select.fseldate:hover, 
select.fseldate:focus, 
select.fseldate:hover, 
select.fseldate:focus 
{
border: 1px solid #0097d4;
}

#formTable div.logInBox
{
color: #666;
}

.buttonBar input,
.buttonBar input.fsub, 
.buttonPanel input.fsub,
input.fsub 
{
background: #000;
color: #fff;
border :none;
float: right;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

}

input.fsub:hover,
input.fsub:hover, 
input.fsub:hover 
{
background: #cd1618 none repeat scroll 0 0;
}

.buttonBar input:hover,
.buttonBar input.fsub:hover, 
.buttonPanel input.fsub:hover,
input.fsub:hover 
{
background: #cd1618!important;
color: #fff!important;
}



/*------------------------------------------------------*/

#searchResultItems .title a
{
color: #000;
}

#searchResultItems .title a:hover
{
color: #cd1618!important;
}

.siteSearch input.fsub
{
background: #000;
color: #fff;
}
